On Tue, 02 Nov 2004 18:39:07 +0100, Boris Koenig <[EMAIL PROTECTED]> wrote:
> Arthur Wiebe wrote:
> > I tried, the problem is that it doesn't build on OSX without fixing
> > the source code in some areas, which I tried but it didn't work. The
> > only way I could get it to build was to get plib from CVS which seems
> > to work.
> 
> If any FlightGear dependcy is taken from CVS it's often a good idea
> tosimply grab the other dependencies from CVS, too -in fact it is even
> a requirement for FlightGear(devel)/SimGear(devel).
> 
> --------
> Boris

I did. I got both plib and simgear from from CVS.

-- 
<Arthur/>

_______________________________________________
Flightgear-devel mailing list
[EMAIL PROTECTED]
http://mail.flightgear.org/mailman/listinfo/flightgear-devel
2f585eeea02e2c79d7b1d8c4963bae2d

Reply via email to